Opened 5 years ago

Closed 3 years ago

#544 closed enhancement (fixed)

Add support for Sandisk Extreme Pro SSDs

Reported by: ava1ar Owned by: Christian Franke
Priority: minor Milestone: Release 6.4
Component: drivedb Version: 6.3
Keywords: Cc:

Description

The drive is not in database currently. I am providing the current smartctl output, will attach Sandisk proprietary utility output for this drive later today to correctly interpret SMART attributes.

smartctl 6.4 2015-04-21 r4064 [x86_64-linux-4.0.0-2-ARCH] (local build)
Copyright (C) 2002-15, Bruce Allen, Christian Franke, www.smartmontools.org

=== START OF INFORMATION SECTION ===
Device Model:     SanDisk SDSSDXPS480G
Serial Number:    151329400184
LU WWN Device Id: 5 001b44 e47846178
Firmware Version: X21200RL
User Capacity:    480,103,981,056 bytes [480 GB]
Sector Size:      512 bytes logical/physical
Rotation Rate:    Solid State Device
Form Factor:      2.5 inches
Device is:        Not in smartctl database [for details use: -P showall]
ATA Version is:   ACS-2 T13/2015-D revision 3
SATA Version is:  SATA 3.2, 6.0 Gb/s (current: 6.0 Gb/s)
Local Time is:    Thu Apr 23 12:45:22 2015 EDT
SMART support is: Available - device has SMART capability.
SMART support is: Enabled
AAM feature is:   Unavailable
APM level is:     254 (maximum performance)
Rd look-ahead is: Enabled
Write cache is:   Enabled
ATA Security is:  Disabled, frozen [SEC2]
Wt Cache Reorder: Unavailable

=== START OF READ SMART DATA SECTION ===
SMART overall-health self-assessment test result: PASSED

General SMART Values:
Offline data collection status:  (0x00) Offline data collection activity
                                        was never started.
                                        Auto Offline Data Collection: Disabled.
Self-test execution status:      (   0) The previous self-test routine completed
                                        without error or no self-test has ever 
                                        been run.
Total time to complete Offline 
data collection:                (    0) seconds.
Offline data collection
capabilities:                    (0x11) SMART execute Offline immediate.
                                        No Auto Offline data collection support.
                                        Suspend Offline collection upon new
                                        command.
                                        No Offline surface scan supported.
                                        Self-test supported.
                                        No Conveyance Self-test supported.
                                        No Selective Self-test supported.
SMART capabilities:            (0x0003) Saves SMART data before entering
                                        power-saving mode.
                                        Supports SMART auto save timer.
Error logging capability:        (0x01) Error logging supported.
                                        General Purpose Logging supported.
Short self-test routine 
recommended polling time:        (   2) minutes.
Extended self-test routine
recommended polling time:        (  10) minutes.

SMART Attributes Data Structure revision number: 4
Vendor Specific SMART Attributes with Thresholds:
ID# ATTRIBUTE_NAME          FLAGS    VALUE WORST THRESH FAIL RAW_VALUE
  5 Reallocated_Sector_Ct   -O--CK   100   100   ---    -    0
  9 Power_On_Hours          -O--CK   012   100   ---    -    12
 12 Power_Cycle_Count       -O--CK   100   100   ---    -    11
166 Unknown_Attribute       -O--CK   100   100   ---    -    0
167 Unknown_Attribute       -O--CK   100   100   ---    -    45
168 Unknown_Attribute       -O--CK   100   100   ---    -    2
169 Unknown_Attribute       -O--CK   100   100   ---    -    1025
171 Unknown_Attribute       -O--CK   100   100   ---    -    0
172 Unknown_Attribute       -O--CK   100   100   ---    -    0
173 Unknown_Attribute       -O--CK   100   100   ---    -    0
174 Unknown_Attribute       -O--CK   100   100   ---    -    7
184 End-to-End_Error        -O--CK   100   100   ---    -    0
187 Reported_Uncorrect      -O--CK   100   100   ---    -    0
188 Command_Timeout         -O--CK   100   100   ---    -    0
194 Temperature_Celsius     -O---K   061   039   ---    -    39 (Min/Max 24/39)
199 UDMA_CRC_Error_Count    -O--CK   100   100   ---    -    0
212 Unknown_Attribute       -O--CK   100   100   ---    -    0
230 Unknown_SSD_Attribute   -O--CK   100   100   ---    -    0
232 Available_Reservd_Space PO--CK   100   100   004    -    100
233 Media_Wearout_Indicator -O--CK   100   100   ---    -    211
241 Total_LBAs_Written      ----CK   253   253   ---    -    1
242 Total_LBAs_Read         ----CK   253   253   ---    -    5
244 Unknown_Attribute       -O--CK   000   100   ---    -    0
                            ||||||_ K auto-keep
                            |||||__ C event count
                            ||||___ R error rate
                            |||____ S speed/performance
                            ||_____ O updated online
                            |______ P prefailure warning

General Purpose Log Directory Version 1
SMART           Log Directory Version 1 [multi-sector log support]
Address    Access  R/W   Size  Description
0x00       GPL,SL  R/O      1  Log Directory
0x01           SL  R/O      1  Summary SMART error log
0x02           SL  R/O      2  Comprehensive SMART error log
0x03       GPL     R/O      1  Ext. Comprehensive SMART error log
0x04       GPL,SL  R/O      8  Device Statistics log
0x06           SL  R/O      1  SMART self-test log
0x07       GPL     R/O      1  Extended self-test log
0x10       GPL     R/O      1  SATA NCQ Queued Error log
0x11       GPL     R/O      1  SATA Phy Event Counters log
0x30       GPL,SL  R/O      9  IDENTIFY DEVICE data log
0x80-0x9f  GPL,SL  R/W     16  Host vendor specific log
0xde       GPL     VS       8  Device vendor specific log

SMART Extended Comprehensive Error Log Version: 1 (1 sectors)
No Errors Logged

SMART Extended Self-test Log Version: 1 (1 sectors)
No self-tests have been logged.  [To run self-tests, use: smartctl -t]

Selective Self-tests/Logging not supported

SCT Commands not supported

Device Statistics (GP Log 0x04)
Page Offset Size         Value  Description
  1  =====  =                =  == General Statistics (rev 2) ==
  1  0x008  4               11  Lifetime Power-On Resets
  1  0x018  6        698286744  Logical Sectors Written
  1  0x020  6            91575  Number of Write Commands
  1  0x028  6               36  Logical Sectors Read
  1  0x030  6            16172  Number of Read Commands
  7  =====  =                =  == Solid State Device Statistics (rev 1) ==
  7  0x008  1                0  Percentage Used Endurance Indicator

SATA Phy Event Counters (GP Log 0x11)
ID      Size     Value  Description
0x0001  4            0  Command failed due to ICRC error
0x0002  4            0  R_ERR response for data FIS
0x0005  4            0  R_ERR response for non-data FIS
0x000a  4            2  Device-to-host register FISes sent due to a COMRESET

Change History (9)

comment:1 Changed 5 years ago by Christian Franke

Component: alldrivedb
Keywords: sandisk removed
Milestone: Release 6.4
Priority: majorminor
Type: defectenhancement

Do you have any info about attribute 244?

comment:2 Changed 5 years ago by ava1ar

Yes, here is the information from the Sandisk propitiatory software:

<smart>
  <aname id="5">Reassigned Sector Count</aname>
  <aname id="9">Power-On Hours Count</aname>
  <aname id="12">Drive Power Cycle Count</aname>
  <aname id="171">Program Fail Count</aname>
  <aname id="172">Erase Fail Count</aname>
  <aname id="174">Unexpected Power Loss Count</aname>
  <aname id="187">UECC Count</aname>
  <aname id="194" raw="2:0" format="XF">Temperature</aname>
  <aname id="212">SATA PHY Error</aname>
  <aname id="230" raw="1:0" format="XH.XL %">Media Wear Out Indicator</aname>
  <aname id="232" better="1" field="0" format="XL %">Spare Blocks Remaining</aname>
  <aname id="241">Total GB Written</aname>
  <aname id="242">Total GB Read</aname>
  <aname id="244" field="1">Thermal Throttle Status</aname>
</smart>


No information for the remaining fields for this drive in the resources and firmware utility though.

Last edited 5 years ago by ava1ar (previous) (diff)

comment:3 Changed 5 years ago by Christian Franke

Owner: set to Christian Franke
Status: newaccepted

Thanks!

comment:4 Changed 5 years ago by yutzhead

Patch for SanDisk? Ultra II and Extreme Pro:

--- /usr/share/smartmontools/drivedb.h.old	2015-05-10 12:30:48.023441810 +0200
+++ /usr/share/smartmontools/drivedb.h	2015-05-10 13:13:43.464400266 +0200
@@ -1016,11 +1016,14 @@
     "SanDisk SD6SB[12]M[0-9]*G(1022I)?|" // X110/X210 (88SS9175), tested with SanDisk SD6SB1M064G1022I/X231600,
       // SanDisk SD6SB1M256G1022I/X231600, SanDisk SD6SB2M512G1022I/X210400
     "SanDisk SDSSDHP[0-9]*G|" // Ultra Plus (88SS9175), tested with SanDisk SDSSDHP128G/X23[01]6RL
-    "SanDisk SDSSDXP[0-9]*G", // Extreme II (88SS9187), tested with SanDisk SDSSDXP480G/R1311,
+    "SanDisk SDSSDXP[0-9]*G|" // Extreme II (88SS9187), tested with SanDisk SDSSDXP480G/R1311
+    "SanDisk SDSSDHII[0-9]*G|" // Ultra II (88SS9190/88SS9189), tested with SanDisk SDSSDHII120G/X31200RL
+    "SanDisk SDSSDXPS[0-9]*G", // Extreme Pro (88SS9187), tested with SanDisk SDSSDXPS480G/X21200RL
     "", "",
   //"-v 5,raw16(raw16),Reallocated_Sector_Ct "
   //"-v 9,raw24(raw8),Power_On_Hours "
   //"-v 12,raw48,Power_Cycle_Count "
+    "-v 165,raw48,Total_Write_Erase_Count "
     "-v 166,raw48,Min_W/E_Cycle "
     "-v 167,raw48,Min_Bad_Block/Die "
     "-v 168,raw48,Maximum_Erase_Cycle "
@@ -1035,9 +1038,11 @@
     "-v 230,raw48,Perc_Write_Erase_Count "
     "-v 232,raw48,Perc_Avail_Resrvd_Space "
     "-v 233,raw48,Total_NAND_Writes_GiB "
+    "-v 234,raw48,Perc_Write_Erase_Ct_BC "
     "-v 241,raw48,Total_Writes_GiB "
     "-v 242,raw48,Total_Reads_GiB "
   //"-v 243,raw48,Unknown_Attribute "
+    "-v 244,raw48,Thermal_Throttle "
   },
   { "SanDisk based SSDs", // see also #463 for the vendor attribute description
     "SanDisk iSSD P4 [0-9]*GB|" // tested with SanDisk iSSD P4 16GB/SSD 9.14

comment:5 Changed 5 years ago by Christian Franke

Thanks. Please provide sample smartctl -x output for Ultra II.

comment:6 Changed 5 years ago by yutzhead

Hi, here you go:

smartctl 6.3 2014-07-26 r3976 [x86_64-linux-4.0.1-300.fc22.x86_64] (local build)
Copyright (C) 2002-14, Bruce Allen, Christian Franke, www.smartmontools.org

=== START OF INFORMATION SECTION ===
Model Family:     Marvell based SanDisk SSDs
Device Model:     SanDisk SDSSDHII120G
Firmware Version: X31200RL
User Capacity:    120,034,123,776 bytes [120 GB]
Sector Size:      512 bytes logical/physical
Rotation Rate:    Solid State Device
Form Factor:      2.5 inches
Device is:        In smartctl database [for details use: -P show]
ATA Version is:   ACS-2 T13/2015-D revision 3
SATA Version is:  SATA >3.1, 6.0 Gb/s (current: 6.0 Gb/s)
Local Time is:    Sun May 10 19:35:37 2015 CEST
SMART support is: Available - device has SMART capability.
SMART support is: Enabled
AAM feature is:   Unavailable
APM level is:     254 (maximum performance)
Rd look-ahead is: Enabled
Write cache is:   Enabled
ATA Security is:  Disabled, frozen [SEC2]
Wt Cache Reorder: Unavailable

=== START OF READ SMART DATA SECTION ===
SMART overall-health self-assessment test result: PASSED

General SMART Values:
Offline data collection status:  (0x00)	Offline data collection activity
					was never started.
					Auto Offline Data Collection: Disabled.
Self-test execution status:      (   0)	The previous self-test routine completed
					without error or no self-test has ever 
					been run.
Total time to complete Offline 
data collection: 		(    0) seconds.
Offline data collection
capabilities: 			 (0x11) SMART execute Offline immediate.
					No Auto Offline data collection support.
					Suspend Offline collection upon new
					command.
					No Offline surface scan supported.
					Self-test supported.
					No Conveyance Self-test supported.
					No Selective Self-test supported.
SMART capabilities:            (0x0003)	Saves SMART data before entering
					power-saving mode.
					Supports SMART auto save timer.
Error logging capability:        (0x01)	Error logging supported.
					General Purpose Logging supported.
Short self-test routine 
recommended polling time: 	 (   2) minutes.
Extended self-test routine
recommended polling time: 	 (  10) minutes.

SMART Attributes Data Structure revision number: 4
Vendor Specific SMART Attributes with Thresholds:
ID# ATTRIBUTE_NAME          FLAGS    VALUE WORST THRESH FAIL RAW_VALUE
  5 Reallocated_Sector_Ct   -O--CK   100   100   ---    -    0
  9 Power_On_Hours          -O--CK   034   100   ---    -    34
 12 Power_Cycle_Count       -O--CK   100   100   ---    -    11
165 Total_Write_Erase_Count -O--CK   100   100   ---    -    12890406981
166 Min_W/E_Cycle           -O--CK   100   100   ---    -    1
167 Min_Bad_Block/Die       -O--CK   100   100   ---    -    47
168 Maximum_Erase_Cycle     -O--CK   100   100   ---    -    5
169 Total_Bad_Block         -O--CK   100   100   ---    -    0
171 Program_Fail_Count      -O--CK   100   100   ---    -    0
172 Erase_Fail_Count        -O--CK   100   100   ---    -    0
173 Avg_Write_Erase_Ct      -O--CK   100   100   ---    -    2
174 Unexpect_Power_Loss_Ct  -O--CK   100   100   ---    -    6
187 Reported_Uncorrect      -O--CK   100   100   ---    -    0
194 Temperature_Celsius     -O---K   055   050   ---    -    45 (Min/Max 25/50)
199 UDMA_CRC_Error_Count    -O--CK   100   100   ---    -    0
230 Perc_Write_Erase_Count  -O--CK   100   100   ---    -    137441574952
232 Perc_Avail_Resrvd_Space PO--CK   100   100   004    -    100
233 Total_NAND_Writes_GiB   -O--CK   100   100   ---    -    223
234 Perc_Write_Erase_Ct_BC  -O--CK   100   100   ---    -    273
241 Total_Writes_GiB        ----CK   253   253   ---    -    135
242 Total_Reads_GiB         ----CK   253   253   ---    -    25
244 Thermal_Throttle        -O--CK   000   100   ---    -    0
                            ||||||_ K auto-keep
                            |||||__ C event count
                            ||||___ R error rate
                            |||____ S speed/performance
                            ||_____ O updated online
                            |______ P prefailure warning

General Purpose Log Directory Version 1
SMART           Log Directory Version 1 [multi-sector log support]
Address    Access  R/W   Size  Description
0x00       GPL,SL  R/O      1  Log Directory
0x01           SL  R/O      1  Summary SMART error log
0x02           SL  R/O      2  Comprehensive SMART error log
0x03       GPL     R/O      1  Ext. Comprehensive SMART error log
0x04       GPL,SL  R/O      8  Device Statistics log
0x06           SL  R/O      1  SMART self-test log
0x07       GPL     R/O      1  Extended self-test log
0x10       GPL     R/O      1  NCQ Command Error log
0x11       GPL     R/O      1  SATA Phy Event Counters
0x30       GPL,SL  R/O      9  IDENTIFY DEVICE data log
0x80-0x9f  GPL,SL  R/W     16  Host vendor specific log
0xde       GPL     VS       8  Device vendor specific log

SMART Extended Comprehensive Error Log Version: 1 (1 sectors)
No Errors Logged

SMART Extended Self-test Log Version: 1 (1 sectors)
Num  Test_Description    Status                  Remaining  LifeTime(hours)  LBA_of_first_error
# 1  Short offline       Completed without error       00%        27         -

Selective Self-tests/Logging not supported

SCT Commands not supported

Device Statistics (GP Log 0x04)
Page Offset Size         Value  Description
  1  =====  =                =  == General Statistics (rev 2) ==
  1  0x008  4               11  Lifetime Power-On Resets
  1  0x018  6        282763762  Logical Sectors Written
  1  0x020  6           363522  Number of Write Commands
  1  0x028  6         52238405  Logical Sectors Read
  1  0x030  6          1438882  Number of Read Commands
  7  =====  =                =  == Solid State Device Statistics (rev 1) ==
  7  0x008  1                0  Percentage Used Endurance Indicator

SATA Phy Event Counters (GP Log 0x11)
ID      Size     Value  Description
0x0001  4            0  Command failed due to ICRC error
0x0002  4            0  R_ERR response for data FIS
0x0005  4            0  R_ERR response for non-data FIS
0x000a  4           17  Device-to-host register FISes sent due to a COMRESET


comment:7 Changed 5 years ago by Christian Franke

Resolution: fixed
Status: acceptedclosed

comment:8 Changed 3 years ago by Shinjo Park

Resolution: fixed
Status: closedreopened

I want to reopen the ticket, as newer Ultra II drives are using new identification and therefore smartmontools is not able to correctly detect the drive.

Here is the output of my Sandisk Ultra II 960GB:

$ sudo smartctl -x /dev/sda
smartctl 6.5 2016-01-24 r4214 [x86_64-linux-4.7.4-040704-generic] (local build)
Copyright (C) 2002-16, Bruce Allen, Christian Franke, www.smartmontools.org

=== START OF INFORMATION SECTION ===
Device Model:     SanDisk Ultra II 960GB
Serial Number:    160965442183
LU WWN Device Id: 5 001b44 4a495cf0c
Firmware Version: X41100RL
User Capacity:    960,197,124,096 bytes [960 GB]
Sector Size:      512 bytes logical/physical
Rotation Rate:    Solid State Device
Form Factor:      2.5 inches
Device is:        Not in smartctl database [for details use: -P showall]
ATA Version is:   ACS-2 T13/2015-D revision 3
SATA Version is:  SATA 3.2, 6.0 Gb/s (current: 6.0 Gb/s)
Local Time is:    Fri Sep 23 22:15:39 2016 CEST
SMART support is: Available - device has SMART capability.
SMART support is: Enabled
AAM feature is:   Unavailable
APM level is:     254 (maximum performance)
Rd look-ahead is: Enabled
Write cache is:   Enabled
ATA Security is:  Disabled, frozen [SEC2]
Wt Cache Reorder: Unavailable

=== START OF READ SMART DATA SECTION ===
SMART overall-health self-assessment test result: PASSED

General SMART Values:
Offline data collection status:  (0x00) Offline data collection activity
                                        was never started.
                                        Auto Offline Data Collection: Disabled.
Self-test execution status:      (   0) The previous self-test routine completed
                                        without error or no self-test has ever 
                                        been run.
Total time to complete Offline 
data collection:                (    0) seconds.
Offline data collection
capabilities:                    (0x11) SMART execute Offline immediate.
                                        No Auto Offline data collection support.
                                        Suspend Offline collection upon new
                                        command.
                                        No Offline surface scan supported.
                                        Self-test supported.
                                        No Conveyance Self-test supported.
                                        No Selective Self-test supported.
SMART capabilities:            (0x0003) Saves SMART data before entering
                                        power-saving mode.
                                        Supports SMART auto save timer.
Error logging capability:        (0x01) Error logging supported.
                                        General Purpose Logging supported.
Short self-test routine 
recommended polling time:        (   2) minutes.
Extended self-test routine
recommended polling time:        (  10) minutes.

SMART Attributes Data Structure revision number: 4
Vendor Specific SMART Attributes with Thresholds:
ID# ATTRIBUTE_NAME          FLAGS    VALUE WORST THRESH FAIL RAW_VALUE
  5 Reallocated_Sector_Ct   -O--CK   100   100   ---    -    0
  9 Power_On_Hours          -O--CK   100   100   ---    -    1041
 12 Power_Cycle_Count       -O--CK   100   100   ---    -    257
165 Unknown_Attribute       -O--CK   100   100   ---    -    4849710
166 Unknown_Attribute       -O--CK   100   100   ---    -    0
167 Unknown_Attribute       -O--CK   100   100   ---    -    69
168 Unknown_Attribute       -O--CK   100   100   ---    -    1
169 Unknown_Attribute       -O--CK   100   100   ---    -    1261
170 Unknown_Attribute       -O--CK   100   100   ---    -    0
171 Unknown_Attribute       -O--CK   100   100   ---    -    0
172 Unknown_Attribute       -O--CK   100   100   ---    -    0
173 Unknown_Attribute       -O--CK   100   100   ---    -    0
174 Unknown_Attribute       -O--CK   100   100   ---    -    15
184 End-to-End_Error        -O--CK   100   100   ---    -    0
187 Reported_Uncorrect      -O--CK   100   100   ---    -    0
188 Command_Timeout         -O--CK   100   100   ---    -    0
194 Temperature_Celsius     -O---K   065   045   ---    -    35 (Min/Max 23/45)
199 UDMA_CRC_Error_Count    -O--CK   100   100   ---    -    0
230 Unknown_SSD_Attribute   -O--CK   100   100   ---    -    55834574861
232 Available_Reservd_Space PO--CK   100   100   004    -    100
233 Media_Wearout_Indicator -O--CK   100   100   ---    -    868
234 Unknown_Attribute       -O--CK   100   100   ---    -    963
241 Total_LBAs_Written      ----CK   253   253   ---    -    923
242 Total_LBAs_Read         ----CK   253   253   ---    -    357
244 Unknown_Attribute       -O--CK   000   100   ---    -    0
                            ||||||_ K auto-keep
                            |||||__ C event count
                            ||||___ R error rate
                            |||____ S speed/performance
                            ||_____ O updated online
                            |______ P prefailure warning

General Purpose Log Directory Version 1
SMART           Log Directory Version 1 [multi-sector log support]
Address    Access  R/W   Size  Description
0x00       GPL,SL  R/O      1  Log Directory
0x01           SL  R/O      1  Summary SMART error log
0x02           SL  R/O      2  Comprehensive SMART error log
0x03       GPL     R/O      1  Ext. Comprehensive SMART error log
0x04       GPL,SL  R/O      8  Device Statistics log
0x06           SL  R/O      1  SMART self-test log
0x07       GPL     R/O      1  Extended self-test log
0x10       GPL     R/O      1  SATA NCQ Queued Error log
0x11       GPL     R/O      1  SATA Phy Event Counters log
0x30       GPL,SL  R/O      9  IDENTIFY DEVICE data log
0x80-0x9f  GPL,SL  R/W     16  Host vendor specific log
0xde       GPL     VS       8  Device vendor specific log

SMART Extended Comprehensive Error Log Version: 1 (1 sectors)
No Errors Logged

SMART Extended Self-test Log Version: 1 (1 sectors)
Num  Test_Description    Status                  Remaining  LifeTime(hours)  LBA_of_first_error
# 1  Short offline       Completed without error       00%      1018         -
# 2  Short offline       Completed without error       00%       987         -
# 3  Short offline       Aborted by host               00%       766         -

Selective Self-tests/Logging not supported

SCT Commands not supported

Device Statistics (GP Log 0x04)
Page  Offset Size        Value Flags Description
0x01  =====  =               =  ===  == General Statistics (rev 1) ==
0x01  0x008  4             257  ---  Lifetime Power-On Resets
0x01  0x018  6      4538994804  ---  Logical Sectors Written
0x01  0x020  6         1528255  ---  Number of Write Commands
0x01  0x028  6       124120818  ---  Logical Sectors Read
0x01  0x030  6          494385  ---  Number of Read Commands
0x07  =====  =               =  ===  == Solid State Device Statistics (rev 1) ==
0x07  0x008  1               0  ---  Percentage Used Endurance Indicator
                                |||_ C monitored condition met
                                ||__ D supports DSN
                                |___ N normalized value

SATA Phy Event Counters (GP Log 0x11)
ID      Size     Value  Description
0x0001  4            0  Command failed due to ICRC error
0x0002  4            0  R_ERR response for data FIS
0x0005  4            0  R_ERR response for non-data FIS
0x000a  4            3  Device-to-host register FISes sent due to a COMRESET

It looks like newer revision of Ultra II drives are just using "SanDisk? Ultra II (120|240|480|960)GB for their identification: see the line 209 of http://pastebin.com/uqF61Bgq and https://bugs.freedesktop.org/attachment.cgi?id=125721

comment:9 Changed 3 years ago by Christian Franke

Resolution: fixed
Status: reopenedclosed

Please do not reuse old tickets for new drive variants. Create a tickets instead.

Note: See TracTickets for help on using tickets.